ASCOM Driver and Commander for iOptron Strain Wave Gear Mount


This ASCOM Driver and iOptron Commander uses RS232 command language 2014 V3.x
Released 11/16/2022

Minimum Requirement for this driver:
  • Direct Mount Control: Windows 7 SP1/8.1 /10/11 with .NET (dotNET) Framework 4.8 or later installed.
  • Planetarium control via ASCOM: ASCOM Platform 6.6 or later
  • If Commander 8.0 does not launch or can't find any mount, Please add the Commander File Fold and/or 3 exe files into the Exclusions/Whit List/Exception of the Antivirus software. Here is the instruction.

iOptron Commander and ASCOM Driver
Commander and ASCOM Driver Installer 8.0.0.0 (Released 6/2/2022)
Commander Update Notes
Connect a mount to a Computer (Released 11/16/2022)
iOptron Control Command Language 2014 V3.1